	/* Gallery */
	div.PanelGallery
	{
		display				:	inline-block;
		background-color			:	#ffffff;
		padding				:	12px;
		margin				:	0px 12px 12px 0px;
		text-align			:	center;
		border				:	solid 1px #999999;
		border-radius			:	5px;
		text-align			:	center;
		white-space			:	nowrap;
	}
	#PanelGallery div.PanelGallery:nth-child(5n)
	{
		margin-right			:	0px;
	}
	a:hover div.PanelGallery
	{
		border				:	solid 1px #ff9900;
		transition			:	all 0.2s ease-out;
		-webkit-transition		:	all 0.2s ease-out;
		-moz-transition		:	all 0.2s ease-out;
		-o-transition			:	all 0.2s ease-out;
	}
	div.PanelGalleryPhoto
	{
		width				:	200px;
		height				:	200px;
		margin				:	0px 0px 5px 0px;
		background-size		:	cover;
		background-position		:	center center;
		border				:	solid 1px rgba(0,0,0,0.1);
		overflow			:	hidden;
	}
	a:hover div.PanelGalleryPhoto
	{
		opacity			:	0.7;
		transition			:	all 0.2s ease-out;
		-webkit-transition		:	all 0.2s ease-out;
		-moz-transition		:	all 0.2s ease-out;
		-o-transition			:	all 0.2s ease-out;
	}
	div.PanelGalleryName
	{
		width			:	200px;
		white-space		:	nowrap;
		overflow		:	hidden;
	}
	div.PanelGalleryDate
	{
		font-size		:	10.5px;
		white-space		:	nowrap;
		overflow		:	hidden;
	}
	div.PanelGalleryPager
	{
		background-color	:	#eeeeee;
		border-radius		:	5px;
		padding		:	10px 20px;
		margin			:	0px 0px 30px 0px;
		text-align		:	right;
	}
	
	div.PanelTitleCategoryLarge
	{
		color					:	#ffffff;
		background-color			:	#5db5e6;
		padding				:	3px 20px;
		margin					:	0px 0px 30px 0px;
		font-weight				:	bold;
		font-size				:	18px;
		border-radius				:	5px;
	}
	div.PanelTitleCategoryMiddle
	{
		background-color			:	#eeeeee;
		padding				:	5px 20px;
		margin					:	0px 0px 20px 0px;
		font-size				:	18px;
		font-weight				:	bold;
		border-radius				:	5px;
	}
	div.PanelTitleCategorySmall
	{
		font-size				:	14px;
		font-weight				:	bold;
		border-radius				:	5px;
		margin					:	0px 0px 10px 0px;
	}
	
	/* Result */
	#PanelResult
	{
		padding		:	20px 30px;
		margin			:	0px 0px 30px 0px;
		background-color	:	#ffffff;
		border-radius		:	5px;
	}
	#PanelResultNumber
	{
		font-size		:	18px;
	}
	#PanelResultComment
	{
		border-top		:	solid 1px #999999;
		margin			:	10px 0px 0px 0px;
		padding		:	20px 0px 0px 0px;
	}


/*
======================================
Pc
======================================
*/
@media (min-width: 801px)
{

}

/*
======================================
Smart Phone
======================================
*/
@media (max-width: 1024px)
{

}
